@charset "UTF-8";
* {
  margin: 0;
  padding: 0; }

html {
  font-size: 10px;
  line-height: 2rem;
  font-family: 'メイリオ', 'Meiryo', sans-serif; }
@media screen and (max-width: 768px) {
  html {
    line-height: 1.8rem;}
}
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)"; }

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)"; }

.inner {
  height: 100%;
  width: 990px;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .inner {
      box-sizing: border-box;
      max-width: 320px;
      padding: 0 10px; } }

.mod-acordion {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 0;
  overflow: hidden; }
  .mod-acordion li {
    display: block;
    width: 100%;
    height: 60px; }
    .mod-acordion li:nth-child(odd) {
      background-color: #3C78C1; }
    .mod-acordion li:nth-child(even) {
      background-color: #749CDF; }
    .mod-acordion li a {
      display: block;
      box-sizing: border-box;
      width: 100%;
      height: 100%;
      padding: 10px;
      text-decoration: none;
      font-size: 2.4rem;
      color: #fff; }

/*----------------------------------------------------
	メニュー
----------------------------------------------------*/
.mod-gnav {
  width: 100%;
  height: 70px;
  box-sizing: border-box;
  padding: 0;
  text-align: center;
  border-top: solid 2px #2186C4;
  border-bottom: solid 4px #2186C4; }
  .mod-gnav ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    width: 990px;
    height: 100%;
    margin: 0 auto;
    list-style-type: none; }
    .mod-gnav ul li {
      flex: 1;
      display: block;
      position: relative;
      padding: 0 10px;
      text-align: center; }
      .mod-gnav ul li:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 1px;
        height: 100%;
        content: url("../img/pc/nav_line.png"); }
      .mod-gnav ul li:last-child:after {
        position: absolute;
        top: 0;
        right: 0;
        width: 1px;
        height: 100%;
        content: url("../img/pc/nav_line.png"); }

.mod-header {
  display: block;
  width: 100%;
  height: 110px;
  background-color: #2186C4;
  border-bottom: solid 2px #569CC3; }
  @media screen and (max-width: 768px) {
    .mod-header {
      position: relative;
      width: 100%;
      height: auto; }
      .mod-header img {
        width: 100%;
        height: auto; }
      .mod-header--humbarger {
        display: block;
        background: #2186C4 no-repeat center/100% 100% url("../img/sp/header_humbarger.png");
        position: absolute;
        top: 15px;
        right: 15px;
        width: 40px;
        height: 35px; } }
  .mod-header--inner {
    height: 100%;
    width: 990px;
    margin: 0 auto; }
    @media screen and (max-width: 768px) {
      .mod-header--inner {
        box-sizing: border-box;
        max-width: 320px;
        padding: 0 10px; } }
  .mod-header--left {
    display: block;
    float: left; }
    @media screen and (max-width: 768px) {
      .mod-header--left {
        height: auto;
        border: none; } }
    .mod-header--left p {
      margin-top: 15px;
      font-size: 1.2rem;
      color: #fff; }
    .mod-header--left img {
      margin: 10px 0 0 20px; }
      @media screen and (max-width: 768px) {
        .mod-header--left img {
          display: block;
          width: 100%;
          height: auto; } }
  .mod-header--right {
    display: block;
    float: right; }
    .mod-header--right img {
      margin: 15px 20px 0 0; }

.main_area .main_banner {
  display: block;    background: antiquewhite;}
  .main_area .main_banner .text_block {
    margin: 0 auto;
    text-align: center; }
  @media screen and (max-width: 768px) {
    .main_area .main_banner {
      background-image: url("../img/sp/banner_bg.jpg"); } }

/*----------------------------------------------------
	header内メインビジュアル
----------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main_area .main_banner {
    position: relative; } }
@media only screen and (max-width: 767px) {
  .main_area .main_banner {
    margin-bottom: 0px; } }
.main_area .main_banner .text_block {
  max-width: 656px;
  position: absolute;
  right: 0;
  left: -200px;
  z-index: 1; }

@media only screen and (min-width: 768px) {
  .main_area .main_banner .text_block {
    padding-top: 20px;
    text-align: right; } }
@media only screen and (max-width: 767px) {
  .main_area .main_banner .text_block {
    padding-top: 0px;
    text-align: center;
    right: 0;
    left: 1px;
    z-index: 1; } }
.main_area .main_banner .slides {
  width: 100%;
  height: auto; }

.main_area .main_banner .slides img {
  max-width: 100%; }

/*----------------------------------------------------
	header内メインビジュアル ここまで
----------------------------------------------------*/
.contact {
  width: 100%;
  height: auto;
  padding-top: 20px;
  text-align: center; }

.introduction {
  padding: 40px 0 80px;
  background-color: #FFF5E7; }
  @media screen and (max-width: 768px) {
    .introduction {
      padding: 10px 0 45px; } }
  .introduction .lead_block {
    width: 100%;
    text-align: center; }
    .introduction .lead_block p {
      margin-top: 25px;
      font-size: 1.6rem;
      color: #2186C4; }
      @media screen and (max-width: 768px) {
        .introduction .lead_block p {
          font-size: 2.1rem; } }
    @media screen and (max-width: 768px) {
      .introduction .lead_block img {
        padding-top: 20px; } }
  .introduction a {
    display: block;
    margin-top: 0px;
    text-align: center; }
  .introduction .case {
    position: relative; }
    .introduction .case .arrow {
      display: inline-block;
      position: absolute; }
    .introduction .case .arrow_prev {
      top: 130px;
      left: 0; }
    .introduction .case .arrow_next {
      top: 130px;
      right: 0; }
    .introduction .case .card_box {
      position: relative;
      width: 920px;
      height: 440px;
      margin: 0 auto;
      overflow: hidden; }
      .introduction .case .card_box .card_inner {
        position: absolute;
        top: 0;
        left: 0;
        width: 5000px;
        height: 100%; }
        .introduction .case .card_box .card_inner ul {
          margin-top: 30px; }
          .introduction .case .card_box .card_inner ul li {
            border: none;
            display: block;
            float: left;
            vertical-align: top;
            width: 300px;
            height: 280px; }
            .introduction .case .card_box .card_inner ul li:not(:last-child) {
              margin-right: 10px; }
            .introduction .case .card_box .card_inner ul li .card {
              width: 100%;
              height: auto;
              background-color: #fff; }
              .introduction .case .card_box .card_inner ul li .card img {
                width: 100%;
                height: auto; }
              .introduction .case .card_box .card_inner ul li .card .title {
                color: #2D2D2D;
                font-size: 2.4rem;
                text-align: center;
                line-height: 40px; }
            .introduction .case .card_box .card_inner ul li .caption {
              color: #2D2D2D;
              margin-top: 20px;
              font-size: 1.8rem;
              line-height: 2.4rem; }
    @media screen and (max-width: 768px) {
      .introduction .case ul {
        margin-top: 40px;
        list-style-type: none; }
        .introduction .case ul li {
          width: 100%;
          height: auto; }
          .introduction .case ul li:not(:first-child) {
            margin-top: 35px; }
          .introduction .case ul li .card {
            background-color: #fff;
            width: 100%;
            height: auto; }
            .introduction .case ul li .card img {
              width: 100%;
              height: auto; }
            .introduction .case ul li .card .title {
              font-size: 2.4rem;
              text-align: center; }
          .introduction .case ul li .caption {
            margin-top: 10px;
            font-size: 1.8rem; } }

.flow {
  padding: 40px 0 80px; }
  @media screen and (max-width: 768px) {
    .flow {
      padding: 40px 0 45px; } }
  .flow .lead_block {
    width: 100%;
    text-align: center; }
    .flow .lead_block p {
      margin-top: 25px;
      font-size: 1.6rem;
      color: #2186C4; }
  .flow .chart {
    width: 100%;
    height: 220px;
    margin: 25px auto 0; }
    @media screen and (min-width: 769px) {
      .flow .chart img {
        width: 100%;
        height: auto; } }
    .flow .chart ul {
      height: auto;
      list-style-type: none; }
      @media screen and (max-width: 768px) {
        .flow .chart ul {
          margin-top: 25px; } }
      @media screen and (min-width: 769px) {
        .flow .chart ul .chart1 {
          display: block;
          float: left;
          position: relative;
          box-sizing: border-box;
          width: 300px;
          height: 220px;
          padding-top: 40px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg1.png");
          text-align: center; }
          .flow .chart ul .chart1:not(:last-child):after {
            display: block;
            position: absolute;
            right: -30px;
            top: 80px;
            z-index: 100;
            content: url("../img/common/chart_arrow.png"); } }
      @media screen and (max-width: 768px) {
        .flow .chart ul .chart1 {
          display: block;
          box-sizing: border-box;
          width: 300px;
          height: 165px;
          padding-top: 20px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg1.png");
          text-align: center; } }
      @media screen and (min-width: 769px) {
        .flow .chart ul .chart2 {
          display: block;
          float: left;
          position: relative;
          box-sizing: border-box;
          width: 300px;
          height: 220px;
          padding-top: 40px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg2.png");
          text-align: center; }
          .flow .chart ul .chart2:not(:last-child):after {
            display: block;
            position: absolute;
            right: -30px;
            top: 80px;
            z-index: 100;
            content: url("../img/common/chart_arrow.png"); } }
      @media screen and (max-width: 768px) {
        .flow .chart ul .chart2 {
          display: block;
          box-sizing: border-box;
          width: 300px;
          height: 165px;
          padding-top: 20px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg2.png");
          text-align: center; } }
      @media screen and (min-width: 769px) {
        .flow .chart ul .chart3 {
          display: block;
          float: left;
          position: relative;
          box-sizing: border-box;
          width: 300px;
          height: 220px;
          padding-top: 40px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg3.png");
          text-align: center; }
          .flow .chart ul .chart3:not(:last-child):after {
            display: block;
            position: absolute;
            right: -30px;
            top: 80px;
            z-index: 100;
            content: url("../img/common/chart_arrow.png"); } }
      @media screen and (max-width: 768px) {
        .flow .chart ul .chart3 {
          display: block;
          box-sizing: border-box;
          width: 300px;
          height: 165px;
          padding-top: 20px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg3.png");
          text-align: center; } }
      @media screen and (min-width: 769px) {
        .flow .chart ul .chart4 {
          display: block;
          float: left;
          position: relative;
          box-sizing: border-box;
          width: 300px;
          height: 220px;
          padding-top: 40px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg4.png");
          text-align: center; }
          .flow .chart ul .chart4:not(:last-child):after {
            display: block;
            position: absolute;
            right: -30px;
            top: 80px;
            z-index: 100;
            content: url("../img/common/chart_arrow.png"); } }
      @media screen and (max-width: 768px) {
        .flow .chart ul .chart4 {
          display: block;
          box-sizing: border-box;
          width: 300px;
          height: 165px;
          padding-top: 20px;
          background: #fff no-repeat center/cover url("../img/common/chart_bg4.png");
          text-align: center; } }
    @media screen and (max-width: 768px) {
      .flow .chart {
        width: 300px;
        height: auto;
        margin: 0 auto; } }
  .flow a {
    display: block;
    margin-top: 60px;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .flow a {
        margin-top: 40px; } }

.wp-information {
  width: 100%;
  height: auto;
  font-size: 1.6rem; }
  .wp-information--title {
    box-sizing: border-box;
    background: #2180b1;
    padding: 20px;
    font-size: 1.8rem;
    color: #FAFAFA;
    margin-bottom: 20px;
    border-radius: 4px; }
  .wp-information--time {
    font-size: 1.4rem;
    text-align: right; }
  .wp-information--content {
    padding: 20px; }
    .wp-information--content img {
      max-width: 100%;
      height: auto; }

.mod-news {
  position: relative;
  background-color: #FFF5E7;
  padding: 40px 0 80px; }
  @media screen and (max-width: 768px) {
    .mod-news {
      padding: 10px 0 45px; } }
  .mod-news--inner {
    height: 100%;
    width: 990px;
    margin: 0 auto; }
    @media screen and (max-width: 768px) {
      .mod-news--inner {
        box-sizing: border-box;
        max-width: 100%;
        padding: 0 10px; } }
  .mod-news--main {
    width: 100%;
    height: auto; }
  .mod-news--title {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding-top: 10px;
    background: #fff repeat center/auto auto url("../img/pc/bg.png");
    border-radius: 10px 10px 0 0;
    text-align: center; }
  .mod-news--topics {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    padding: 10px 20px 5px;
    border-right: solid 2px #2186C4;
    border-bottom: solid 2px #2186C4;
    border-left: solid 2px #2186C4;
    border-radius: 0 0 10px 10px;
    background-color: #fff; }
    .mod-news--topics ul {
      list-style-type: none; }
      .mod-news--topics ul li {
        display: block;
        width: 100%;
        height: 45px; }
        @media screen and (max-width: 768px) {
          .mod-news--topics ul li {
            height: 70px; } }
        .mod-news--topics ul li:not(:first-child) {
          margin-top: 5px; }
        .mod-news--topics ul li:nth-child(even) {
          background-color: #FFF5E7; }
        .mod-news--topics ul li .date {
          display: inline-block;
          width: 95px;
          margin-left: 15px;
          color: #675E50;
          font-size: 1.4rem;
          font-weight: bold; }
        .mod-news--topics ul li .categoly {
          display: inline-block;
          box-sizing: border-box;
          height: 3.0rem;
          width: 70px;
          margin: 7px 25px 0 0;
          padding: 0.9rem;
          font-size: 1.2rem;
          font-weight: normal;
          border-radius: 4px;
          text-align: center;
          color: #fff; }
          .mod-news--topics ul li .categoly.c1 {
            background-color: #2186C4; }
          .mod-news--topics ul li .categoly.c2 {
            background-color: #569CC3; }
        .mod-news--topics ul li .article {
          font-size: 1.4rem;
          color: #569CC3; }
          @media screen and (max-width: 768px) {
            .mod-news--topics ul li .article {
              display: block;
              padding: 5px 0 0 15px; } }
  .mod-news--linkbtn {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 30px auto;
    text-align: center; }

.category-information {
  padding: 0px 0 80px; }

div.section.category-information:not(:first-child) {
  margin-top: 20px; }

.mod-footer {
  border-top: solid 1px #555; }
  .mod-footer--inner {
    height: 100%;
    width: 990px;
    margin: 0 auto;
    padding: 45px 0 30px; }
    @media screen and (max-width: 768px) {
      .mod-footer--inner {
        box-sizing: border-box;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px; } }
  .mod-footer--contact {
    text-align: center; }
    .mod-footer--contact p {
      margin: 15px 0;
      font-size: 1.2rem;
      text-align: right;
      padding-right: 10px; }
  .mod-footer--access {
    position: relative; }
    .mod-footer--access a {
      position: absolute;
      top: 0;
      right: 20px; }
      @media screen and (max-width: 768px) {
        .mod-footer--access a {
          right: 0; } }
    .mod-footer--access .map {
      margin-top: 15px; }
      .mod-footer--access .map img {
        width: 100%;
        height: auto; }
  .mod-footer--contents ul {
    padding: 10px 0 0 2.0rem; }
    .mod-footer--contents ul li {
      font-size: 1.4rem;
      padding-bottom: 15px; }
      @media screen and (min-width: 769px) {
        .mod-footer--contents ul li {
          width: 100%;
          margin-bottom: 5px;
          padding-bottom: 5px; }
          .mod-footer--contents ul li a {
            text-decoration: none; } }
      @media screen and (max-width: 768px) {
        .mod-footer--contents ul li {
          padding: 0;
          font-size: 2.0rem;
          width: auto; }
          .mod-footer--contents ul li:not(:first-child) {
            margin-top: 25px; } }
  .mod-footer--credit {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    padding-top: 25px;
    background-color: #569CC3;
    border-top: solid 1px #555; }
    @media screen and (max-width: 768px) {
      .mod-footer--credit {
        height: 110px;
        padding-top: 35px; } }
    .mod-footer--credit p {
      color: #fff;
      font-size: 1.4rem;
      text-align: center; }

.mod-footerSection {
  display: block;
  width: 330px;
  box-sizing: border-box;
  padding: 0 15px; }
.mod-footerSection--map img{
 width: 100%;
 height: auto;
}
  @media screen and (min-width: 769px) {
    .mod-footerSection:not(:last-child) {
      float: right; } }
  .mod-footerSection--title:after {
    content: url("../img/common/footer_access_line.png"); }
  @media screen and (max-width: 768px) {
    .mod-footerSection {
      max-width: 300px;
      padding: 0;
      float: none;
      margin: 0 auto; }
      .mod-footerSection:not(:first-child) {
        margin-top: 45px; } }

.mod-breadcrumb p {
  color: #3A4E6E;
  padding: 20px 0 35px;
  font-size: 1.4rem; }
  .mod-breadcrumb p a {
    color: #0C3475; }
  @media screen and (max-width: 768px) {
    .mod-breadcrumb p {
      padding: 20px 0 10px; } }
  .mod-breadcrumb p:before {
    content: url("../img/common/ico_home.png"); }

.main {
  width: 100%;
  height: auto;
  background-color: #FFF5E7; }
  .main--inner {
    width: 990px;
    margin: 0 auto;
    padding-bottom: 100px; line-height: 2.6rem; }
  .main--inner.topprofile {
    width: 990px;
    margin: 0 auto;
    padding-bottom: 10px; }
  @media screen and (max-width: 768px) {
  .main--inner.topprofile {
    width: 96%;
    margin: 0 auto;
    padding-bottom: 10px; }    
}
    @media screen and (max-width: 768px) {
      .main--inner {
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding: 0; } }

.contents {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  padding: 25px 20px;
  background-color: #fff; }
  @media screen and (max-width: 768px) {
    .contents {
      width: 100%;
      padding: 0 10px;
      margin-bottom: 20px;} }

.mod-title {
  display: block;
  width: 100%;
  height: auto; }
  @media screen and (max-width: 768px) {
    .mod-title {
      display: block;
      position: relative;
      left: -10px;
      width: calc(100% + 20px); } }
  .mod-title img {
    width: 100%; }

div.section:not(:first-child) {
  margin-top: 60px; }

.mod-2col {
  width: 100%;
  padding-top: 30px; }
  .mod-2col--left {
    display: block;
    width: 50%;
    float: left; }
    @media screen and (max-width: 768px) {
      .mod-2col--left {
        width: 100%;
        float: none;
        text-align: center; } }
  .mod-2col--right {
    display: block;
    width: 50%;
    float: right; }
    @media screen and (max-width: 768px) {
      .mod-2col--right {
        width: 100%;
        margin-top: 20px;
        float: none; } }
    .mod-2col--right p {
      padding-bottom: 0.1em;
      font-size: 1.4rem;
      background-color: #fff;
      background-image: linear-gradient(to right, #fff 2px, transparent 2px), linear-gradient(to bottom, transparent 30px, #ccc 1px);
      background-size: 4px 3.1rem;
      line-height: 3.1rem;
      color: #3A4E6E; }

.mod-cell2 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  width: 850px;
  height: auto;
  margin: 10px auto;
  padding-top: 10px;
  border-top: dashed 1px #ddd; }
  @media screen and (max-width: 768px) {
    .mod-cell2 {
      width: 100%;
      height: auto;
      flex-wrap: wrap;
      flex-direction: column;
      border: none; } }
  .mod-cell2--gray {
    display: block;
    position: relative;
    width: 195px;
    background-color: #eee;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .mod-cell2--gray {
        position: relative;
        left: -10px;
        width: 100vw;
        height: 70px; } }
    .mod-cell2--gray img {
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto; }
  .mod-cell2--white {
    display: block;
    box-sizing: border-box;
    width: 650px;
    height: auto; }
    @media screen and (max-width: 768px) {
      .mod-cell2--white {
        width: 100%;
        height: auto; } }
    .mod-cell2--white p {
      color: #3A4E6E;
      font-size: 1.6rem;
      padding: 50px 0 50px 20px; }
      @media screen and (max-width: 768px) {
        .mod-cell2--white p {
          padding: 20px 0 40px; line-height: 3rem; } }

.mod-lead {
  width: 100%;
  text-align: center; }
  .mod-lead--sptext {
    margin-top: 20px;
    color: #2D2D2D;
    font-size: 2.0rem; }
  .mod-lead--pcblue {
    margin-top: 25px;
    color: #2186C4;
    font-size: 2.0rem; }
  .mod-lead--pcgray {
    margin-top: 30px;
    color: #2D2D2D;
    font-size: 1.4rem; }

.cases {
  width: 850px;
  height: auto;
  margin: 0 auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around; }
  @media screen and (max-width: 768px) {
    .cases {
      width: 100%;
      flex-flow: column wrap;
      justify-content: center; } }

.mod-case {
  display: block;
  margin: 35px 0 30px;
  width: 400px;
  height: auto;}
  @media screen and (max-width: 768px) {
    .mod-case {
      width: 100%;
      height: auto; } }

    @media screen and (max-width: 768px) {
      .mod-case:nth-child(-2n+5):after {
        width: 0;
        height: 0; } }
  .mod-case--imgwrap {
    width: 100%;
    height: 220px;
    overflow: hidden; }

  .case-single-wrap{
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  @media screen and (max-width: 768px) {
    .case-single-wrap{
      display :block;
      width: 100%;
      text-align: center;
    }
  }
  .case-single-wrap .case-single-img{
    width: 380px;
  }
  @media screen and (max-width: 768px) {
    .case-single-wrap .case-single-img{
      width: 340px;
      text-align: center;
    }
  }
  .case-single-wrap .case-single-txt{
    width: 380px;
  }
  @media screen and (max-width: 768px) {
    .case-single-wrap .case-single-txt{
      width: 96%;
      margin: auto;
    }
  }
  .link1{
    text-align: center;
    margin: 30px 0;
    border-radius: 6px;
    background: #10428E;
    padding: 6px 16px;
  }
  .link1 a{
    color: #FFF;
    font-size: 1.6rem;
    text-decoration: none;
  }

    .mod-case--imgwrap img {
      width: 100%;
      height: auto;
       margin: auto;}
  .mod-case--title {
    margin-top: 15px;
    font-size: 2.4rem;
    text-align: center;
    color: #2D2D2D; }
  .mod-case--caption {
    margin-top: 10px;
    font-size: 1.8rem;
    color: #2D2D2D; }
  .mod-case--example {
    font-size: 1.4rem;
    line-height: 1.7rem;
    color: #3A4E6E;
    margin-top: 20px;
    padding: 10px 5px 5px 20px;
    background-size: 14.14px 14.14px;
    background-image: url("../img/common/bg_gray.png");
    background-repeat: repeat; }
    @media screen and (max-width: 768px) {
      .mod-case--example {
        background: none; 
        text-align: left;} }

.mod-topic {
  display: block;
  width: 850px;
  height: auto;
  margin: 0 auto; }
  .mod-topic:not(:first-child) {
    margin-top: 40px; }
  @media screen and (max-width: 768px) {
    .mod-topic {
      width: 100%; } }

.mod-topicTitle {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: auto; }
  @media screen and (max-width: 768px) {
    .mod-topicTitle {
      flex-flow: column wrap;
      justify-content: center;
      align-items: center; } }
  .mod-topicTitle--number {
    display: block;
    width: 85px;
    height: 46px;
    background-color: #2186C4;
    border-radius: 4px; }
    .mod-topicTitle--number p {
      padding-top: 10px;
      text-align: center;
      color: #fff;
      font-size: 2.0rem;
      font-weight: bold; }
  .mod-topicTitle--title {
    display: block;
    width: 760px;
    background-color: #2186C4;
    border-radius: 4px; }
    @media screen and (max-width: 768px) {
      .mod-topicTitle--title {
        margin: 10px auto 0 auto;
        width: 100%; } }
    .mod-topicTitle--title p {
      padding: 10px;
      color: #fff;
      font-size: 1.8rem;
      text-align: center; }

.mod-topicContent {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row nowrap;
  align-content: flex-start;
  justify-content: center;
  box-sizing: border-box;
  margin-top: 20px;
  padding: 0 20px 0 105px; }
  @media screen and (max-width: 768px) {
    .mod-topicContent {
      flex-flow: column wrap;
      padding: 0; } }
  .mod-topicContent--imgWrap {
    display: block;
    width: 215px;
    height: 150px;
    overflow: hidden;
    margin-right: 10px;
    box-shadow: 3px 3px 2px 0 rgba(0, 0, 0, 0.2); }
    @media screen and (max-width: 768px) {
      .mod-topicContent--imgWrap {
        margin: 0 auto;
        text-align: center; } }
    .mod-topicContent--imgWrap img {
      width: 100%; }
  .mod-topicContent--textWrap {
    flex: 1; }
    @media screen and (max-width: 768px) {
      .mod-topicContent--textWrap {
        margin-top: 20px; } }
    .mod-topicContent--textWrap p {
      font-size: 1.8rem; }

.mod-topicAddition {
  display: block;
  width: 100%;
  margin-top: 35px; }
  .mod-topicAddition img {
    display: block;
    margin: 0 auto; }
  .mod-topicAddition a {
    display: block;
    margin-top: 20px; }

.mod-office {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  width: 100%;}
  @media screen and (max-width: 768px) {
    .mod-office {
      height: auto; } }
  .mod-office--imgwrap {
    width: 470px;
    height: auto;}
    .mod-office--imgwrap img {
      width: 100%;
      height:  auto; }
  .mod-office--info {
    width: 470px;
    height: auto; }
  .mod-office--info img{
    width: 100%;
    height: auto;}
    @media screen and (max-width: 768px) {
      .mod-office--info {
        position: relative;
        left: 0px;
        width: 94vw;
        margin: 0 0 40px 0; } }
    .mod-office--info dl {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      flex-flow: row wrap;
      position: relative;
      box-sizing: border-box;
      width: 100%;
      height: auto;
      border: solid 5px #569CC3;
      font-size: 1.6rem; }
      @media screen and (max-width: 768px) {
        .mod-office--info dl {
          flex-flow: column wrap;
          border: none; } }
      .mod-office--info dl dt {
        display: block;
        position: relative;
        box-sizing: border-box;
        width: 100px;
        height: auto;
        padding: 18px 0 18px 20px;
        background-color: #569CC3;
        color: #fff;
        box-sizing: border-box; }
        @media screen and (max-width: 768px) {
          .mod-office--info dl dt {
            box-sizing: border-box;
            width: 94vw;
            height: 65px;
            margin: 0 auto; } }
        .mod-office--info dl dt:not(:nth-child(9)):after {
          content: ' ';
          position: absolute;
          left: 0;
          bottom: 0;
          box-sizing: border-box;
          width: 90%;
          height: 2px;
          margin: 0 auto;
          border-bottom: solid 2px #fff; }
          @media screen and (max-width: 768px) {
            .mod-office--info dl dt:not(:nth-child(9)):after {
              display: none; } }
      .mod-office--info dl dd {
        box-sizing: border-box;
        width: 360px;
        padding: 18px 5px; 18px 10px; }
        @media screen and (max-width: 768px) {
          .mod-office--info dl dd {
            box-sizing: border-box;
            width: 94vw;
            margin: 0 auto;
            padding: 18px 5px 18px 5px; } }
        .mod-office--info dl dd:not(:last-child) {
          border-bottom: solid 2px #569CC3; }
          @media screen and (max-width: 768px) {
            .mod-office--info dl dd:not(:last-child) {
              border: none; } }

.mod-map {
  position: relative;
  margin-top: 120px;
  padding-top: 30px;
  height: 510px;
  overflow: hidden; }
  .mod-map iframe, .mod-map object, .mod-map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

@media screen and (max-width: 768px) {
  .only_pc {
    display: none; } }
@media screen and (min-width: 769px) {
  .only_sp {
    display: none; } }
